/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#slidehome .n2-ss-slide-background-wrap .n2-ss-slide-background-image{
	background-size: cover;
}

div.wpforms-container-full .wpforms-form .wpforms-field.input-message textarea{
	min-height: 50px;
    height: 50px;
    overflow-y: scroll;
	font-size: 12px;
    line-height: 14px;
	font-weight: 400;
}
.section-footer div.wpforms-container-full {
    margin-bottom: 0;
}
.section-footer #column-three .elementor-element:nth-child(1) .elementor-widget-container{
	padding-top: 15px;
}
section .elementor-container  #column-word{
	 flex-direction: column !important;
}
.section-what-we-do .elementor-column{
	padding: 0 15px;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 0 0 8px 0;
}
.section-footer div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    padding: 0;
}
div.wpforms-container-full .wpforms-form .wpforms-field input{
	padding: 0px 10px;
	height: 24px;
	min-height: 20px;
	font-size: 12px;
    line-height: 14px;
}
.section-what-we-do .elementor-column .elementor-column-wrap{
	padding: 20px 10px 10px !important;
	border-radius: 5px;
	border: 1px solid #35558E;
}
.sections-atouts .n2-ss-item-content{
	padding-bottom: 10px;
}
#listing_slides {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#listing_slides .slide-item-container{
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
	background-size: cover;
	
}
#listing_slides .slide-item-container:before{
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 1;
	width: 100%;
	height: 100%;
	content:'';
}
#listing_slides .slide-item-container .content{
	padding: 200px 15px;
	text-align: center;
	max-width: 1200px;
	z-index: 5;
	margin: 0 auto;
	color: #fff;
	position: relative;
}
#listing_slides .slide-item-container .content h2{
	color: #fff;
	font-size: 30px;
}
#listing_slides .slide-item-container .content{
	font-size: 16px;
}
#listing_slides .slide-item-container .content a{
	font-size: 25px; 
	background-color: #404690;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 50px 50px 50px 50px;
	display: inline-block;
	padding: 15px 30px;
	font-size: 16px;
	margin-top: 30px;
	color: #fff;
	border-color: #404690;
}
#listing_slides .slide-item-container .content a:hover,
#listing_slides .slide-item-container .content a:focus{
	background-color: #fff;
	color: #404690;
	text-decoration: none;
	border-color: #404690;
}
#section-news .rpwwt-widget ul {
	list-style-type: none;
	width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	margin: 0 -10px;
}
#section-news .rpwwt-widget h5{
	color: #ffff;
	font-size: 40px;
}
#section-news .rpwwt-widget ul li a{
	display: block;
	color: #35558E;
	font-size: 16px;
}
#section-news .rpwwt-widget ul li h3{
	margin: 15px 0 10px;
}
#section-news .news_content{
	background-color: #fff;
	border-radius: 5px;
	color: #333;
	padding: 10px 10px 15px;
    color: #333;
    text-align: center;
}
#section-news .rpwwt-widget ul li span{
	display: inline-block;
	margin: 15px 0 0;
}
#section-news .rpwwt-widget img{
	max-height: 300px;
	display: block;
    width: auto;
    height: auto;
    float: none;
	margin: 0 auto;
}
#section-news2 .rpwwt-widget ul,
#section-news2 .elementor-widget-wp-widget-posts_widget .listing_posts,
#section-news2 #column-sidebar ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#section-news2 .rpwwt-widget ul img{
	max-height: 200px;
}
#section-news2 .post_content,
#section-news2 .event-row{
	clear: both;
	margin: 0 -15px;
}
#section-news2 .event-row:before,
#section-news2 .event-row:after{
	content:'';
	display: block;
	clear: both;
}
#section-news2 ul li .event-container{
	margin-bottom: 10px;
}
#section-news2 ul li:last-child .event-container{
	margin-bottom: 0;
}
#section-news2 .elementor-widget-wp-widget-posts_widget .listing_posts a{
	max-height: 150px;
	display: block;
}
#section-news2 .post_content .left_box,
#section-news2 .post_content .right_box,
#section-news2 #column-sidebar ul .event-thumbnail,
#section-news2 #column-sidebar ul .event-infos{
	float: left;
	padding: 0 15px;
}
#section-news2 .listing_posts li {
	margin-bottom: 15px;
}
#section-news2 .listing_posts h3{
	font-size: 14px;
	margin-bottom: 10px;
}
#section-news2 .listing_posts h3 a:hover,
#section-news2 .event-infos .title-event a:hover,
#section-news2  .event-infos span{
	color: #35558E;
}
#section-news2  .event-infos span{
	font-weight: 500;
	font-size: 12px;
	margin-bottom: 5px;
    display: inline-block;
}
#section-news2  .widgettitle,
#section-news2 .elementor-widget-container h5,
#section-news2 .elementor-widget-heading .elementor-heading-title{
	color: #35558E;
	font-size: 29px;
	font-weight: 600;
	font-family: "Roboto", Sans-serif;
}
#section-news2  .column-news .widgettitle,
#section-news2 .column-sidebar .elementor-widget-heading .elementor-heading-title{
	font-size: 29px;
	font-family: "Roboto", Sans-serif;
}
#section-news2 .event-thumbnail{
	width: 30%;
}
#section-news2 .event-infos{
	width: 70%;
}
#section-news2 .post_content .left_box{
	width: 18%;
	padding-right: 0;
}
#section-news2 .post_content .right_box{
	width: 82%;
}
#section-news2  .event-infos .title-event{
	font-size: 13px;
	margin-bottom: 0;
	line-height: 17px;
}
#section-news2  .event-resume p{
	margin-bottom: 0;
	font-size: 13px;
    line-height: 17px;
}
#section-news2 #column-sidebar ul .event-thumbnail{
	padding-right: 0;
}
#column-sidebar #bloc-video > .elementor-widget-container{
	border: none;
	padding-bottom: 10px;
}
#section-news  .widgettitle{
	color: #ffff;
	font-size: 35px;
}
#section-news .rpwwt-widget ul li{
	color: #ffff;
	padding: 0 10px;
	position: relative;
}
.sfsi_wDiv .sfsi_wicons{
	margin: 0 !important;
}
.blog-entry.post .thumbnail img{
	max-width: 100%;
	width: auto;
	height: auto;
}
.blog-entry.large-entry .thumbnail{
	max-width: 350px;
}
@media (min-width: 992px){
	#section-partners .elementor-col-20{
		width: 16.66%;
	}
	.sections-atouts .n2-ss-img-wrapper{
		height: 150px;
	}
	#section-news .rpwwt-widget ul li{
		color: #ffff;
		padding: 0 10px;
		position: relative;
	}
	#section-news .rpwwt-widget ul li:first-child:before,
	#section-news .rpwwt-widget ul li:last-child:after{
		content:'';
		display: block;
		clear: both;
	}
	#section-news2 #column-sidebar .elementor-widget-wrap{
		padding-left: 15px;
	}
	#top-bar-inner {
		padding: 15px 0;
	}
	.top-bar-left {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		text-align: center;
	}
	
}
@media (max-width: 767px){
	#slidehome .n2-ss-slider .n2-ss-layer-content .n2-ss-layer{
		margin-top: 0!important
	}
	#section-news2{
		text-align: center;
	}
	#section-news2 .post_content .left_box,
	#section-news2 .post_content .right_box{
		width: 100%;
		text-align: center;
	}
	#section-news .rpwwt-widget ul{
		flex-direction: column;
		margin: 0;
	}
	#section-news2 .post_content .left_box img{
		display: block;
		margin: 0 auto 15px;
	}
	#section-news2 .elementor-widget-wp-widget-posts_widget .listing_posts a{
		max-height: 200px
	}
}
